QGIS Application - Feature request #17225
Improvement of Map tip translation
2017-10-02 10:14 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Pull Request or Patch supplied: Resolution:

Easy fix?: Yes Copied to github as #: 25124
Description

In the German locale, "Map tips" is translated to "Kartenhinweise".

But in layer properties, Display section, the heading is "Map-Tippanzeigetext".

It would be nice if a better translation could be used here, like "Text flr Kartenhinweise". This would make it more clear for users that this
is the place to change the output for "Kartenhinweise".

This might apply for other languages as well.

Associated revisions

Revision fb15a218 - 2017-10-06 09:34 AM - Matthias Kuhn

German translation fix

Fix #17225

History

#1 - 2017-10-06 09:34 AM - Anonymous
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|fb15a218eac3282e6ee2f8ebe4b05091115ac6e6.
